Bug 473840 - olpc-utils will not install with broken deps in F10
olpc-utils will not install with broken deps in F10
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: olpc-utils (Show other bugs)
10
All Linux
medium Severity high
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FedoraOLPCDelta
  Show dependency treegraph
 
Reported: 2008-11-30 19:48 EST by Greg DeKoenigsberg
Modified: 2009-06-29 11:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-29 11:25:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg DeKoenigsberg 2008-11-30 19:48:51 EST
[root@localhost ~]# yum -y install olpc-utils
Loaded plugins: refresh-packagekit
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package olpc-utils.i386 0:0.89-6.fc10 set to be updated
--> Processing Dependency: olpcupdate >= 2.10 for package: olpc-utils
--> Finished Dependency Resolution
olpc-utils-0.89-6.fc10.i386 from updates has depsolving problems
  --> Missing Dependency: olpcupdate >= 2.10 is needed by package olpc-utils-0.89-6.fc10.i386 (updates)
Error: Missing Dependency: olpcupdate >= 2.10 is needed by package olpc-utils-0.89-6.fc10.i386 (updates)
Comment 1 Fedora Admin XMLRPC Client 2009-05-10 17:59:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Peter Robinson 2009-06-29 11:25:41 EDT
Closing as this was fixed quite some time ago.

Note You need to log in before you can comment on or make changes to this bug.